Yahoo! Toolbar Helper Class ActiveX Control Remote Buffer Overflow Denial of Service Vulnerability

Bugtraq ID: 26656
Class: Boundary Condition Error
CVE: CVE-2007-6228
Remote: Yes
Local: No
Published: Nov 29 2007 12:00AM
Updated: Jul 14 2008 11:39PM
Credit: Elazar Broad discovered this vulnerability.
Vulnerable: Yahoo! Toolbar 1.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus